@charset UTF-8;
/* 見出し */
#maincol h1#kanko {
    margin: 10px -20px;
    padding: 0 10px;
    font-size: 30px;
    border-bottom: 2px solid #05556C;
}
#maincol h2.sub_tit {
    border-bottom: 1px solid #05556C;
    background: transparent;
    color: #2c2c2c;
}
#maincol h3.sub_tit2 {
    border-bottom : 1px solid #6DA6B6;
    background: transparent;
    color: #2c2c2c;
}
h2 a, 
h3 a {
    color: #ffffff;
    text-decoration : underline ;
}
h2 a:hover,
h3 a:hover {
    color : #ffffff;
    text-decoration : none;
}
#maincol h2.sub_tit a, 
#maincol h3.sub_tit2 a {
    color: #186578;
    text-decoration : none ;
}
#maincol h2.sub_tit a:hover, 
#maincol h3.sub_tit2 a:hover {
    color: #FF9900;
    text-decoration : underline ;
}
/* テーブル */
#maincol table {
    padding: 0px;
    border-spacing: 0;
}
#maincol table caption {
    text-align: center;
}
#maincol table thead td, 
#maincol table thead th {
    background: transparent;
}
#maincol table th, 
#maincol table td {
    border: none;
}
#maincol td {
    padding-top: 10px;
}
#maincol .kenkyuin_table td {
    padding: 5px;
}
#maincol .kenkyuin_td1 {
    border-bottom: 1px solid #ccc;
}
#maincol .kenkyuin_td2 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#maincol .line {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-collapse :collapse;
    border-spacing  :0;
    background: transparent;
    empty-cells: show;
    margin: 20px 0px;
}
#maincol .line caption {
    font-size: 12px;
}
#maincol .line th {
    font-size: 12px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    background-color: #FEFCCD;
}
#maincol .line td {
    border-right  :1px solid #ccc;
    border-bottom :1px solid #ccc;
    padding: 5px 10px;
    vertical-align: middle;
}
#maincol .line th.th_c {
    text-align: center;
}
#maincol .line td.td_c {
    text-align: center;
}
#maincol .line td.td_r {
    text-align: right;
}
#maincol table.kanko_mado_table {
    background: transparent;
}
#maincol table.kanko_mado_table th {
    background: transparent;
    vertical-align: top;
    font-weight: normal;
}
#maincol table.kanko_mado_table td.td_r {
    text-align: right;
}
#mado_button table {
    margin: 0 auto;
    padding: 0;
    border-spacing: 0;
    border: none;
}

/* リスト */
.mado_top_li ul {
    margin: 0;
    padding: 0;
}
.mado_top_li li {
    display: inline;
    margin:10px 0 0 0;
    padding: 0 6px 0 0;
    list-style: none;
}
#maincol ol li{
    margin-left: 1.5em;
    list-style: dicimal;
}
dl.kanren-b-list {
    margin: 10px 0 0;
    padding: 0;
}
dl.kanren-b-list dt {
    float: left;
    margin: 0;
    padding: 0 0 5px;
    width: 4em;
}
dl.kanren-b-list dd {
    margin: 0 0 0 5em;
    padding: 0 0 5px;
}

/* 画像 */
#maincol img {
    margin-bottom: 5px;
}
#maincol img.navi {
    margin-bottom: 0;
}
#mado_hyousi_kotoba img {
    vertical-align: middle;
    margin-right: 7px;
}
#mado_logo img {
    margin: 0;
}
#mado_top_left img {
    margin-bottom: 5px;
}

/* 独自クラス */
.kenkyukaihatu {
    padding: 5px;
}
#print_button {
    margin: 0;
    text-align: right;
}
#mado_contents {
    float: left;
    padding-left: 10px;
    width: 331px;
    padding-bottom: 25px;
}
#maincol .subcategory_title {
    padding: 13px 0px 0px 2px;
}
#maincol .subcategory_line {
    border-bottom: 1px dotted #666666;
}
#mado_logo {
    width: 540px;
    height: 130px;
    margin-bottom: 15px;
}
#mado_pdf {
    width: 540px;
    height: 1em;
    text-align: right;
}
#mado_button {
    clear: both;
    text-align: center;
}
#mado_top_left {
    float: left;
    width: 209px;
    padding-top: 2em;
}
#mado_hyousi_kotoba {
    clear: both;
    border: 1px solid #666;
    padding: 5px;
}
.kanko_square {
    border: 1px solid #000000;
    padding: 1px;
}
.kanko_square2 {
    border: 1px solid #ccc;
    margin-top: 10px;
    padding:8px;
}
.kanko_bg_green {
    background-color: #CCFFCC;
    margin-top: 10px;
    padding: 8px;
}
.kanko_mado_imgbook {
    margin: 5px 10px;
}
.kanko_mado_imgbase {
    width: 565px;
    padding-bottom: 8px;
}
.kanko_mado_imgleft {
    margin-right: 11px;
    float: left;
}
.kanko_mado_imgright {
    float: left;
}
.imgright {
    margin-right: 11px;
}
.imgleft {
    margin-left: 11px;
}
.heiho {
    position: relative;
    top: -5px;
    font-size: 9px;
}
.icon {
    position:relative;top: 5px;
}
.no_spa {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.mado_mark {
    margin-right: 5px;
    padding-top: 3px;
}

.mado_small {
    font-size: 70%;
}
.green {
    color: #388eb1;
}
.mado_b {
    position: relative;
}
.mado_b_back {
    text-align: right;
}
.mado_b_next {
    text-align: right;
}
